package com.honey.honey.security;

import com.honey.honey.model.UserA;

public class UserContext {

    private static final ThreadLocal<UserA> current = new ThreadLocal<>();

    public static void set(UserA user) {
        current.set(user);
    }

    public static UserA get() {
        return current.get();
    }

    public static void clear() {
        current.remove();
    }
}

